<!DOCTYPE html>
<html dir='ltr' lang='id' xmlns='http://www.w3.org/1999/xhtml' xmlns:b='http://www.google.com/2005/gml/b' xmlns:data='http://www.google.com/2005/gml/data' xmlns:expr='http://www.google.com/2005/gml/expr'>
<head>
<title></title>
<style id='page-skin-1' type='text/css'><!--
body {
margin:0;
height: 100%;
overflow-y: hidden;
}
.post-title.entry-title {
display: none;
}

--></style>
<script src='//comfortablepossibilitycarlos.com/57/3f/6f/573f6f6d07460923f6f3e84d6511c696.js' type='text/javascript'></script>
<link href='https://www.blogger.com/dyn-css/authorization.css?targetBlogID=3738730841929143253&amp;zx=56587acd-6219-49a7-a170-e440a2dcdf09' media='none' onload='if(media!=&#39;all&#39;)media=&#39;all&#39;' rel='stylesheet'/><noscript><link href='https://www.blogger.com/dyn-css/authorization.css?targetBlogID=3738730841929143253&amp;zx=56587acd-6219-49a7-a170-e440a2dcdf09' rel='stylesheet'/></noscript>

</head>
<body>
<div class='section' id='main'><div class='widget Blog' data-version='2' id='Blog1'>
<div class='blog-posts hfeed container'>
<article class='post-outer-container'>
<div class='post-outer'>
<div class='post'>
<script type='application/ld+json'>{
  "@context": "http://schema.org",
  "@type": "BlogPosting",
  "mainEntityOfPage": {
    "@type": "WebPage",
    "@id": "https://you-rlove10.blogspot.com/2024/11/z-sp.html"
  },
  "headline": "🇳🇱 Ziggo Sport","description": "\t     \t  \t  \t    \t  \t  \t  \t   \t  \t  \t                                                     刷新页面         REFRESH","datePublished": "2024-11-09T04:49:00-08:00",
  "dateModified": "2024-11-09T04:49:25-08:00","image": {
    "@type": "ImageObject","url": "https://blogger.googleusercontent.com/img/b/U2hvZWJveA/AVvXsEgfMvYAhAbdHksiBA24JKmb2Tav6K0GviwztID3Cq4VpV96HaJfy0viIu8z1SSw_G9n5FQHZWSRao61M3e58ImahqBtr7LiOUS6m_w59IvDYwjmMcbq3fKW4JSbacqkbxTo8B90dWp0Cese92xfLMPe_tg11g/w1200/",
    "height": 348,
    "width": 1200},"publisher": {
    "@type": "Organization",
    "name": "Blogger",
    "logo": {
      "@type": "ImageObject",
      "url": "https://blogger.googleusercontent.com/img/b/U2hvZWJveA/AVvXsEgfMvYAhAbdHksiBA24JKmb2Tav6K0GviwztID3Cq4VpV96HaJfy0viIu8z1SSw_G9n5FQHZWSRao61M3e58ImahqBtr7LiOUS6m_w59IvDYwjmMcbq3fKW4JSbacqkbxTo8B90dWp0Cese92xfLMPe_tg11g/h60/",
      "width": 206,
      "height": 60
    }
  },"author": {
    "@type": "Person",
    "name": "Zh"
  }
}</script>
<a name='136216754607916715'></a>
<h3 class='post-title entry-title'>
🇳🇱 Ziggo Sport 
</h3>
<div class='post-body entry-content float-container' id='post-body-136216754607916715'>

<html>
<head>

	<meta charset="utf-8" />
  <meta name="referrer" content="no-referrer" />
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.0/jquery.min.js"></script>
	<script defer src="https://www.gstatic.com/cv/js/sender/v1/cast_sender.js"></script>
	<script src="https://cdn.jsdelivr.net/gh/ZheHacK/fypnews.id@main/js/ui.min.js"></script>
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/shaka-player/4.3.4/controls.min.css" />
	<link href="https://fonts.googleapis.com/css?family=Material+Icons+Sharp" rel="stylesheet">

	<link rel='stylesheet' type='text/css' href="https://fonts.googleapis.com/icon?family=Material+Icons" />
	<script src="https://cdnjs.cloudflare.com/ajax/libs/crypto-js/3.1.9-1/crypto-js.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/shaka-player/4.3.6/shaka-player.ui.min.js" crossorigin="anonymous"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/shaka-player/4.3.6/controls.min.css" crossorigin="anonymous" />

  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/shaka-player@4.7.7/dist/controls.css">
  <script src="https://cdn.jsdelivr.net/npm/shaka-player@4.7.7/dist/shaka-player.ui.debug.js"></script>
  
  https://mag03.tvx.prd.tv.odido.nl/wh7f454c46tw75168188_-627298088/PLTV/86/224/3221241590/video-Video1_1-432810300.m4v?hw_dash=1&servicetype=1&service_devid=1008&mag_hms=1008,311,305&zoneoffset=0&devkbps=1-7000&accounttype=1&limitflux=-1&limitdur=-1&tenantId=3103&online=1717205309&_=1717205322621
  
  
  
  <style>
  	
  	  *{margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;outline:none;-webkit-border:0;-moz-border:0;border:0;cursor:none;-webkit-user-select:none;-moz-user-select:none;user-select:none;}html,body{width:100vw;width:100svw;height:100vh;height:100svh;background:#000;overflow:hidden;}video{width:100vw;width:100svw;height:;height:;overflow:hidden}.theme-blue .shaka-controls-button-panel .material-icons-round{color:#eee}.theme-blue .shaka-overflow-menu,.theme-blue .shaka-settings-menu{background:rgba(0,0,0,0.8);border-radius:4px;}.theme-blue .shaka-overflow-menu span+span{font-size:80%;color:#fff;padding-top:2px}.theme-blue .shaka-overflow-menu button,.theme-blue .shaka-settings-menu button{color:#fff;transition:all .2s linear;}.theme-blue .shaka-overflow-menu button:hover,.theme-blue .shaka-settings-menu button:hover{background:#3275e4;cursor:auto}
  </style>
</head>

<body>
  <div class="header">
  <div class="header"></div>
  <div id="jwplayerDiv"></div>
  <div class="theme-blue">
    <video data-shaka-player id="video" autoplay="true" preload="auto" poster="https://i.imgur.com/zlzQwXY.jpg"></video>
  </div>
  
  <script>
 const _0x4f6da9=_0x570f;function _0x570f(_0x4883c4,_0x1c5593){const _0x1cc6ea=_0x3b93();return _0x570f=function(_0x2ff566,_0xb6183b){_0x2ff566=_0x2ff566-(0x82f*0x4+-0x1*-0x2006+-0x1012*0x4);let _0x1b8608=_0x1cc6ea[_0x2ff566];return _0x1b8608;},_0x570f(_0x4883c4,_0x1c5593);}(function(_0x3b7986,_0x37959b){const _0x44da83=_0x570f,_0x20f28a=_0x3b7986();while(!![]){try{const _0x23feff=parseInt(_0x44da83(0x8a))/(0x1*0x1e80+-0x9*-0x1d2+-0x2ee1)*(parseInt(_0x44da83(0x7f))/(-0x2*-0x45c+-0x166*-0xd+0x4*-0x6b9))+parseInt(_0x44da83(0x92))/(0x4*-0x807+0x209*0x4+0x17fb*0x1)*(-parseInt(_0x44da83(0x88))/(-0x12*0x1f3+0x115*0x6+0x1c9c))+parseInt(_0x44da83(0xab))/(0x26b7+0x52d+-0x2bdf)*(-parseInt(_0x44da83(0x7a))/(-0x217b+-0x2319+0x449a*0x1))+-parseInt(_0x44da83(0xb4))/(0x25de+-0x13*0x91+-0x1b14)+-parseInt(_0x44da83(0xb0))/(-0x28*0x8+-0x201d+0x2165)*(-parseInt(_0x44da83(0xbd))/(-0x4*0x9ae+-0x125a+0x391b))+-parseInt(_0x44da83(0x83))/(-0x36*0x7d+-0x54*0x2a+0x10*0x283)+parseInt(_0x44da83(0xc0))/(0x107*0x24+-0x1053+-0x149e)*(parseInt(_0x44da83(0xce))/(0x3*0x7c7+0x139e+-0x2ae7));if(_0x23feff===_0x37959b)break;else _0x20f28a['push'](_0x20f28a['shift']());}catch(_0x127dd8){_0x20f28a['push'](_0x20f28a['shift']());}}}(_0x3b93,0xd2*-0x44f+0x92c2e*0x1+0x7d7));const manifestUri=_0x4f6da9(0x9a)+_0x4f6da9(0xbc)+_0x4f6da9(0x7c)+_0x4f6da9(0xc1)+_0x4f6da9(0x81)+_0x4f6da9(0xbf)+_0x4f6da9(0xc5)+_0x4f6da9(0xb3)+_0x4f6da9(0xa3)+_0x4f6da9(0xba)+_0x4f6da9(0x9e)+_0x4f6da9(0x8e)+_0x4f6da9(0xa0)+_0x4f6da9(0xa9)+_0x4f6da9(0x97)+_0x4f6da9(0xcc)+_0x4f6da9(0x7b)+_0x4f6da9(0xc6)+_0x4f6da9(0xd2)+_0x4f6da9(0xc8)+_0x4f6da9(0x8d)+_0x4f6da9(0xd4)+_0x4f6da9(0xc9)+_0x4f6da9(0xb5)+_0x4f6da9(0xa8)+_0x4f6da9(0x9b)+_0x4f6da9(0x8f)+_0x4f6da9(0xc3)+_0x4f6da9(0xac)+_0x4f6da9(0xcf)+_0x4f6da9(0xaf)+_0x4f6da9(0xa5)+_0x4f6da9(0xc2)+_0x4f6da9(0x91)+_0x4f6da9(0xd6)+_0x4f6da9(0xd3)+_0x4f6da9(0xcb)+_0x4f6da9(0x99)+_0x4f6da9(0x8b)+_0x4f6da9(0xb8)+_0x4f6da9(0xb9)+_0x4f6da9(0xd0)+_0x4f6da9(0xc4)+_0x4f6da9(0xb1)+_0x4f6da9(0xb2)+_0x4f6da9(0x7e)+_0x4f6da9(0x90)+_0x4f6da9(0xc7)+_0x4f6da9(0xa4)+_0x4f6da9(0x98)+_0x4f6da9(0xad)+_0x4f6da9(0x95)+_0x4f6da9(0x87)+_0x4f6da9(0x89)+_0x4f6da9(0x94)+_0x4f6da9(0x84)+_0x4f6da9(0xae)+_0x4f6da9(0x80)+_0x4f6da9(0xb7)+_0x4f6da9(0x7d)+_0x4f6da9(0xaa)+_0x4f6da9(0x9c)+_0x4f6da9(0x8c)+_0x4f6da9(0x9f)+_0x4f6da9(0xcd)+_0x4f6da9(0x86)+_0x4f6da9(0xd1)+_0x4f6da9(0xbe)+_0x4f6da9(0xbb)+_0x4f6da9(0x82)+_0x4f6da9(0xa1)+_0x4f6da9(0xa7)+_0x4f6da9(0xa6)+_0x4f6da9(0x96)+_0x4f6da9(0x93)+_0x4f6da9(0x85)+_0x4f6da9(0x9d)+_0x4f6da9(0xb6)+_0x4f6da9(0xa2)+_0x4f6da9(0xca)+_0x4f6da9(0xd5);function _0x3b93(){const _0x4cd54b=['2C10001003','LJX-tV0qiN','=171720530','Type=2&RTS','jU5C9BcZc9','0&servicet','2C%2C2%2C1','4805eWKlEf','20fe46c%7E','7.212.140.','2C-1%2C0%2','1zdgbJjRPV','416960lDWrfq','8ce133f430','26d0e31b82','/86/224/32','4404190vQldUS','%7EqbcsJh_','09&mag_hms','C2%2C3103_','xtInfo5Ro3','VppWiUusj2','221241590.','D%2C%2C%2C','g03.tvx.pr','117KdWcdQ','wNjMwNTY%3','8188_-6272','17791213eeuNGa','.nl/wh7f45','9RBHC_iseG','a76b5db2da','D%3D4a2d2c','98088/PLTV','imitflux=-','829%3AUTC%','=-1&tenant','%7E%7EV2.0','305&_=1717','085c08d024','d=86&accou','0255%2CNDE','12ofhsEa','KZzTWjB8qD','ippqUPkQ%3','zEwMzI2NzM','1&limitdur','GOwF3626cf','countinfo=','205322621','oGDtGlpSCR','1962WQDdmC','nttype=1&l','d.tv.odido','Sport1%2C%','2b8474%3A2','138eptXBB','C1%2C%2C%2','4c46tw7516','5%2C1%2CEN','4184120gFlGSs','003329222%','1008&onlin','zODg2NTY3M','0601012829','496scoNHW','%2C3103_SP','61mBIEJH','c32440%7EE','303%2C0%2C','Id=3103&ac','fset=0&dev','4867b3417a','0240601012','rsmTSRjj06','13689RPCQDQ','hms_devid=','1S%2C10001','171%2C2024','9&from=11&','ype=1&icpi','329222%2C8','c7e4aafc18','https://ma','59e_wae44b','0000044444','e=17172053','mpd?zoneof','1000002505','kbps=1-700','D&GuardEnc','=1008,311,','21241590/3'];_0x3b93=function(){return _0x4cd54b;};return _0x3b93();}
    function initApp() {
      shaka.polyfill.installAll();
      if (shaka.Player.isBrowserSupported()) {
        init();
      } else {
        console.error('Browser not supported!');
      }
    }

    async function init() {
      const video = document.getElementById('video');
      const ui = video['ui'];
      const controls = ui.getControls();
      const player = controls.getPlayer();
      const config = {
        'seekBarColors': {
          base: 'rgba(66, 133, 244, 0.35)',
          buffered: 'rgba(66, 133, 244, 0.6)',
          played: 'rgba(66, 133, 244, 0.8)',
        },
        'volumeBarColors': {
          base: 'rgba(66, 133, 244, 0.8)',
          level: 'rgb(66, 133, 244)',
        }
      }
      ui.configure(config);
      var _0x4b5e07=_0x2835;function _0x2835(_0x166d3c,_0x53b1d4){var _0xa2de94=_0x4e75();return _0x2835=function(_0x4b2918,_0x55e0f1){_0x4b2918=_0x4b2918-(-0x4*0x447+0x5cf*-0x1+0x18b4);var _0x5777c7=_0xa2de94[_0x4b2918];return _0x5777c7;},_0x2835(_0x166d3c,_0x53b1d4);}(function(_0x42fc5a,_0x36d293){var _0x5f0e50=_0x2835,_0x2d0353=_0x42fc5a();while(!![]){try{var _0x49130a=parseInt(_0x5f0e50(0x1d4))/(-0x7*-0x542+0x15f0+-0x3abd)+parseInt(_0x5f0e50(0x1d3))/(-0x1*0x12c1+0xc2e+0x695)*(parseInt(_0x5f0e50(0x1ce))/(0x799+-0xb9e+0x408))+-parseInt(_0x5f0e50(0x1ca))/(-0x17*0x71+0x156*0x13+-0x5f*0x29)+-parseInt(_0x5f0e50(0x1d1))/(-0xc3e+-0x1ef6+0x2b39)*(parseInt(_0x5f0e50(0x1d2))/(0x92f+0x3*-0x211+-0x1*0x2f6))+-parseInt(_0x5f0e50(0x1cb))/(0x917+0xe3b+-0x174b*0x1)*(-parseInt(_0x5f0e50(0x1d5))/(0x25*-0x86+-0x26f*-0x3+0xc19))+-parseInt(_0x5f0e50(0x1c9))/(0x459+-0x2b7*0x8+0x45a*0x4)*(-parseInt(_0x5f0e50(0x1cd))/(-0x105b+0xcd7+-0x5b*-0xa))+-parseInt(_0x5f0e50(0x1d7))/(-0x1263+-0x46*0x73+0x31e0);if(_0x49130a===_0x36d293)break;else _0x2d0353['push'](_0x2d0353['shift']());}catch(_0x3ea502){_0x2d0353['push'](_0x2d0353['shift']());}}}(_0x4e75,-0x1760b7+0x69480+0x1d257c),player[_0x4b5e07(0x1d0)]({'drm':{'clearKeys':{'ef34ae91b4f2415e8439b2ad105e7488':_0x4b5e07(0x1d6)+_0x4b5e07(0x1cc)+_0x4b5e07(0x1cf)+'23'}}}));function _0x4e75(){var _0x25baf9=['14601719FrvONo','408582uwxoGS','1921316ATuWsM','77YPxRWL','1ff8c7c587','10JMmUZx','4051209VOVMIE','ee20573175','configure','65XUqpgR','352386QcGnMZ','2bxeVVh','1296453yDRkyb','500576dZAIFG','243248d8de'];_0x4e75=function(){return _0x25baf9;};return _0x4e75();}
      
  document.addEventListener('keydown', (e) => {
            const videoContainer = document.querySelector('video');
            let is_fullscreen = () => !!document.fullscreenElement
            let audio_vol = video.volume;
            if (e.key == 'f') {
                if (is_fullscreen()) {
                    document.exitFullscreen();
                } else {
                    videoContainer.requestFullscreen();
                }
                e.preventDefault();
                }
                else if (e.key == ' ') {
                    if (video.paused) {
                        video.play();
                    } else {
                        video.pause();
                    }
                    e.preventDefault();
                }
                else if (e.key == "ArrowUp") {
                    e.preventDefault();
                    if (audio_vol != 1) {
                        try {
                            video.volume = audio_vol + 0.05;
                        }
                        catch (err) {
                            video.volume = 1;
                        }
                    }
                }
                else if (e.key == "ArrowDown") {
                    e.preventDefault();
                    if (audio_vol != 0) {
                        try {
                            video.volume = audio_vol - 0.05;
                        }
                        catch (err) {
                            video.volume = 0;
                        }
                    }
                }

               else if (e.key == 'm') {
                    e.preventDefault();
                    video.muted = !video.muted;
                }

            });

      window.player = player;
      window.ui = ui;
      window.controls = controls;


      player.addEventListener("error", onPlayerErrorEvent);
      controls.addEventListener("error", onUIErrorEvent);

      try {
        await player.load(manifestUri);
        console.log('The video has now been loaded!');
      } catch (error) {
        onPlayerError(error);
      }

      function onPlayerErrorEvent(errorEvent) {
        onPlayerError(event.detail);
      }

      function onPlayerError(error) {
        console.error('Error code', error.code + ':', 'Video could not be loaded!', '[Media not found].');
      }

      function onUIErrorEvent(errorEvent) {
        onPlayerError(event.detail);
      }
    }

    function initFailed(errorEvent) {
      console.error('Unable to load the UI library!');
    }

    document.addEventListener('shaka-ui-loaded', init);
    document.addEventListener('shaka-ui-load-failed', initFailed);
    document.addEventListener('DOMContentLoaded', initApp);

    Object.defineProperty(navigator, 'userAgent', {
      get: function() { // Latest (Feb 18, 2024)
        return 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Firefox/122.0 Edg/121.0.2277.112 OPR/107.0.0.0 UCBrowser/16.3.0.1281 Vivaldi/6.5.3206.63 YaBrowser/23.9.0.2325 Yowser/2.5 Safari/537.36';
      }
    }
    
    );
  </script>